/*Tool*/
.mt115 {
	margin-top: 115px;
}

/*顶部导航栏*/
.x-nav li a {
	color: #ffffff;
	font-weight: bold;
	text-shadow: #393d40 2px 0 0, #393d40 0 2px 0, #393d40 -2px 0 0, #393d40 0 -2px 0;
}

.big_bg1 {
	padding-top: 864px;
	background: #fff;
}

.big_bg1 .banner {
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2021summer/bg_01.jpg) no-repeat center top;
	height: 864px;
}

.big_bg1 .banner .logoWrap {
	display: inline-block;
	margin-top: 475px;
	position: relative;
}

.big_bg1 .banner .logoWrap .logo {
	width: 524px;
	height: 282px;
}
.typePage, .x-typePage{
	width: 1260px;
}
.g-bracket-wrap{
	padding-bottom: 0;
}
.x-nav .guess_icon {
	margin-right: 3px;
	vertical-align: middle;
}

.x-nav_fixed {
	height: 58px;
	background: #1B3856;
	border-color: #2A547A;
}

.x-nav_fixed li a {
	color: #BFCCDF;
}

.x-nav_fixed li.active a {
	color: #fff;
}

.x-nav_fixed li.active, .x-nav_fixed li:hover {
	border-color: #FDB602;
}

.kv_video {
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -960px;
}

/*赛事日程*/
.liveWrap {
    overflow: hidden;
    padding-top : 25px;
}

.liveWrap .s_live {
	width: 604px;
	float: left;
    padding-bottom: 0;
}
.liveWrap .s_live .live_box_bg{
   height: 344px;
   padding: 0;
   background: none;
}
.liveWrap .h_schedule {
	float: right;
	width: 630px;
    padding-bottom: 0;
    padding-top : 41px;
}
.liveWrap .h_schedule .typePage{
	width: 100%;
}
.c_title {
	border : none;
}

.gameSche .tab_hd a {
	font-weight: bold;
	color: #43c7fb;
}
.gameSche  .tab_hd a:hover, .gameSche  .tab_hd a.active {
	background: rgba(217,200,152,1);
	color : white;
}

.h_schedule .schedule_item {
	text-align: center;
	width: 100%;
	height: 102px;
	float: none;
	display: flex;
	position: relative;
	align-items: center;
}

.h_schedule .schedule_item:nth-child(odd){
    background-color: rgba(131,113,64,0.3);
}
.h_schedule .schedule_item:nth-child(even){
    background-color: rgba(131,113,64,0.15);
}

.h_schedule .schedule_item:after{
	content: "";
	display: block;
	width: 98%;
	height: 1px;
	background: #34281d;
	position: absolute;
	left: 0;
	bottom: 0;
}
.h_schedule .schedule_item:last-child:after{
   display: none;
}
.h_schedule .info {
	background: none;
	box-sizing: border-box;
	height: 100%;
	padding: 10px 0 0;
	width: 138px;
	text-align: center;
	font-size: 12px;
	color : #d9d3c3;
}
.h_schedule .info .p2{
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	color : white;
}
.h_schedule .li_item_status_tbd .status_text, .h_schedule .li_item_status_live .status_text {
	color: #d9d3c3;
}

.h_schedule .time .p2 {
	color: #878080;
	font-size: 22px;
	font-weight: bold;
	margin-top: 15px;
}

.h_schedule .info_right .title {
	color: #00070c;
	font-size: 14px;
	font-weight: bold;
}

.h_schedule .status_text {
    font-size: 12px;
    font-weight: normal;
    color: #d9d3c3;
    line-height: 24px;
}

.h_schedule .video_download_wrap {
	height: auto;
	padding: 5px 0;
	float: none;
	border-left: none;
}

.h_schedule .download_btn, .h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_download {
   background: none;
   font-size: 12px;
   width: auto;
   height: auto;
   color: #d9d3c3;

}



.h_schedule .video{
	background: none;
	width: auto;
	height: auto;
	color: #7d6023;
	font-size: 12px;
}

.h_schedule .players {
	background: none;
	width: 190px;
	text-align: center;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/* 
	padding-top: 10px;
	height: 100%; */
}

.h_schedule .nationality{
	width : 20px;
	margin : 0 10px;
}

.h_schedule .nationality_name{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 120px;
}

.h_schedule .player_right .nationality_name{
	justify-content: flex-start;
}

.h_schedule  .logo_player_wrap{
	background-position:  -562px -658px;
	flex: none;
	width: 78px;
	height: 78px;
	display: flex;
	justify-content: center;
	align-items: center;
	display: inline-block;
}

.h_schedule .status{
	width: 80px;
}
.h_schedule .player_logo_mask {
	background-image: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/scheitembgT.png")
}

.h_schedule .point_item {
	font-size: 20px;
	text-align: center;
	color: #ebf9ff;
	background: #444b50;
	width: 20px;
	height: 30px;
	line-height: 30px;
	position: relative;
	border: none;
	background: none;
	border-radius: 5px;
	overflow: hidden;
}

.h_schedule .point_item span{
	position: relative;
	z-index: 1;
}


.h_schedule .point_item::before,
.h_schedule .point_item::after{
	position: absolute;
	left : 0;
	height: 50%;
	width :100%;
	display: block;
	content: "";
}
.h_schedule .point_item::before{
	top : 0;
	background: #444a4f;
}
.h_schedule .point_item::after{
	bottom : 0;
	background: #393d40;
}

.h_schedule .points .dot {
	margin: 0 4px;
	color: #000;
	font-size: 32px;
	height: 30px;
	line-height: 24px;
}

.h_schedule .points .dot:before {
	display: none;
}

.h_schedule .players .name {
	color: #d9d3c3;
	font-size: 12px;
	line-height: 1.5;
	padding: 0;
	margin-top: -3px;
}
.h_schedule .logo_player,.h_schedule .logo_target{
	position: relative;
	top: 8px;
	left: 8px;
	width: 62px;
	display: block;
	height: 62px;
}
.h_schedule .points{
	padding-top: 0;
}
.h_schedule .btn_wrap {
	margin-top: 15px;
}

.h_schedule .right {
	margin-left: 5px;
}

.h_schedule .btn.left i {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/gameScheduleLeftArrow.png") no-repeat;
	background-size: 11px 12px;
}

.h_schedule .btn.right i {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/gameScheduleRightArrow.png") no-repeat;
	background-size: 11px 12px;
}

.h_schedule .btn.right:hover i {
	background-position: 0 0;
}

.h_schedule .btn {
	border: none;
	background: #7598b6
}

.h_schedule .btn.btn_un {
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.2);
}
.h_schedule .schedule_bd_lev1{
	height: 307px;
}
.h_schedule .schedule_bd_lev1 .item{
	height: 100%;
	overflow:hidden;
}
.h_schedule .schedule_bd_lev1 .mCustomScrollBox>.mCSB_scrollTools{
	width: 3px;
}
.h_schedule .schedule_bd_lev1 .mCSB_scrollTools .mCSB_draggerRail{
	background: #000000;
}
.h_schedule .schedule_bd_lev1 .mCSB_scrollTools .mCSB_dragger{
	background: #d9c898;
	border-radius: 2px;
}
.s_live .c_title {
	padding-bottom: 0;
	padding-top: 0;
}
.s_live .c_title,.h_schedule .c_title{
	margin-bottom: 6px;
}
.c_title .tit {
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	text-shadow: none;
	display: flex;
	justify-content:flex-start;
	align-items: center;
}
.c_title .tit:before{
	display: inline-block;
	width: 5px;
	height: 30px;
	background: #f1bd37;
	margin-right:11px;
}
.h_schedule .c_title .tit{
	float: none;
}
.h_schedule .c_title{
	padding: 0;
	border-bottom: 0;
	display: none;
}
.s_live .live_tabs li {
	color: #d9c898;
	font-size: 16px;
}

.s_live .live_tabs li.active, .s_live .live_tabs li:hover {
	color: #ffe477;
	font-size: 16px;
	text-shadow: none;
}

.s_live .live_box_bg {
	background: #47b5f0;
}
.h_schedule .tab_hd_warp{
	width: 100%;
	height: 34px;
	line-height: 34px;
	margin-bottom: 3px;
}
.h_schedule .tab_hd{
	overflow:hidden;
	width: 574px;
	height: 34px;
	float: left;
	position: relative;
}
.h_schedule .tab_hd ul{
	position: absolute;
	left: 0;
	top: 0;
}
.h_schedule .tab_hd a {
	font-size: 16px;
	font-weight: bold;
	background: rgba(217,200,152,0.6);
	width: 110px;
	height: 100%;
	line-height: inherit;
	text-align: center;
	color: #fff;
	margin: 0 5px 0 0;
	padding: 0;
	display: inline-block;
	font-weight: normal;

}
.h_schedule .btn-warp{
	height: 100%;
	float: right;
}
.h_schedule .btn-warp .btn{
	display: inline-block;
	height: 100%;
    background: rgba(217,200,152,0.6);
	width: 23px;
}
.h_schedule .btn-warp .btn.lock,.h_schedule .btn-warp .btn.lock:hover{
	opacity: 0.6;
    background: rgba(217,200,152,0.6);
	cursor: default;
}
.h_schedule .btn-warp .btn:hover{
    background: rgba(217,200,152,1);
}
.h_schedule .btn-warp .btn-next{
	margin: 0 0 0 2px;
}
.h_schedule .btn-warp .btn-prev{
	margin: 0;
}
.h_schedule .btn-warp .btn:before,.h_schedule .btn-warp .btn:after{
	content: "";
	display: block;
	width: 8px;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -1px;
	margin-left: -4px;
}
.h_schedule .btn-warp .btn-prev:before,.h_schedule .btn-warp .btn-prev:after{
	transform-origin: 0 50%;
}
.h_schedule .btn-warp .btn-next:before,.h_schedule .btn-warp .btn-next:after{
	transform-origin: 100% 50%;
}
.h_schedule .btn-warp .btn-prev:before{
    transform: rotate(45deg);
}
.h_schedule .btn-warp .btn-prev:after{
    transform: rotate(-45deg);
}
.h_schedule .btn-warp .btn-next:before{
    transform: rotate(-45deg);
}
.h_schedule .btn-warp .btn-next:after{
    transform: rotate(45deg);
}
.x-row_bracket .c_title .tab_hd a:hover, .x-row_bracket .c_title .tab_hd a.active, .section_data  .tab_hd a:hover, .section_data  .tab_hd a.active {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-shadow: none;
	-webkit-text-shadow: none;
}

.x-row_bracket .group_hd .item {
	font-size: 14px;
	font-weight: bold;
	color: #d9c898;
	min-width: 60px;
}

.x-row_bracket .group_hd .item.active, .x-row_bracket .group_hd .item:hover {
	font-size: 14px;
	font-weight: bold;
	color: #f8b700;
	text-shadow: none;
}
.x-row_bracket .group_hd .item:before{
	background-color: #d9c898;
}
.x-row_bracket .group_bd>.item {
	border-top: none;
}

// .bracket_group_bd, .bracket_single_8, .bracket_double_4, .bracket_single_4 {
// 	box-shadow: 0 0 10px 0 #000;
// 	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2021summer/bracket_bg.png) no-repeat 0 0;
// 	color: #333;
// }
.tab_hd .item:first-child .h-bracket-skin-war3{
 background: none;
 box-shadow: 0 0 0px 0 #000;
 position: relative;
}
.tab_hd .item:first-child .h-bracket-skin-war3::before{
	content: '';
    position: absolute;
    box-shadow: 0 0 10px 0 #000;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2021summer/bracket_bg.png) no-repeat 0 0;
    color: #333;
    top: 60px;
    left: 0;
    width: 100%;
    height: 90%;
}


.h-bracket-skin-cs .rule {
	font-size: 14px;
	color: #d9cfc3;
	padding: 27px 40px 17px;
	background-color: transparent;
	text-align: center;
	position: relative;
	z-index: 122;
}

#bracket_tabBd a {
	color: #d9c898;
	font-size: 16px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
}

#bracket_tabBd a:hover, #bracket_tabBd a.active {
	font-size: 16px;
	font-weight: bold;
	color: #d9c898;
}

#bracket_tabBd .line {
	background: #d9c898;
	bottom: -2px;
	height: 2px;
}

.h-pop_download_video_ul li {
	background: #204467
}

.h-pop_download_video_ul li:nth-child(odd) {
	background: #1a3856;
}

.dataCollection {
	margin-top: 20px;
}

.newStart {
	padding-bottom: 56px;
}

.rank-title tbody tr {
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}

.rank-number {
	position: relative;
}

.rank-number span {
	display: inline-block;
	width: 27px;
	height: 31px;
	text-align: left;
	line-height: 31px;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/numBg.png") no-repeat;
	background-size: 27px 31px;
	padding-left: 7px;
}

/*赛事对阵*/
.group_bd,
[data-bracketid]>.h-bracket-skin-war3{
	margin-top : 15px;
	
}
#x-bracket_tabBd {
	height: auto;
}

.h-bracket-skin-cs .h-bracket {
	padding: 25px 0 0px 0;
}

.x-row_bracket .c_title {
	margin-bottom: 0;
	border-bottom: none;
	padding: 0;
}

.x-row_bracket .group_hd {
	padding-bottom: 32px;
	padding-top: 6px;
	padding-left: 0;
	height: 20px;
}
.x-row_bracket .bracket_tabHd{
	border-bottom: 2px solid rgba(57,61,64,0.4);
	position: relative;
}
.h-bracket_group .bracket_group_fights .data_tab_hd dt, .bracket_group_rank .data_tab_hd dt, .h-bracket_group .bracket_group_rank tbody .team, .h-bracket_group .bracket_group_fights_cont td.player, .h-bracket_group .bracket_group_fights_cont td.target, .h-bracket_group .bracket_group_fights_cont td.time {
	color: #d9d3c3;
}

.h-bracket_group .bracket_group_fights_cont td.player .name, .h-bracket_group .bracket_group_fights_cont td.target .name {
	padding: 0;
}

.h-bracket_group .bracket_group_fights .data_tab_hd dt, .bracket_group_rank .data_tab_hd dt {
	line-height: 50px;
	height: 50px;
	border-left: none;
}

.h-bracket_group .bracket_group_rank thead tr {
	background: #4e2f0f;
	border-color: #7F95A4;
	
}
.data_tab_hd{
	position: relative;
	border-top: 3px solid transparent;
}
.data_tab_hd::before{
	content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 3px;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 3px solid transparent;
    border-image: linear-gradient(to right, #7b5f2a, #cdc375, #7b5f2a) 0 0 10 0;

    z-index: 3;
}

.h-bracket_group .bracket_group_fights_cont, .bracket_group_rank_cont{
	border: none;
}

.h-bracket_group .bracket_group_rank tbody tr {
	pointer-events: none;
}
.h-bracket_group .bracket_group_rank tr.od {
	background: none;
}

.h-bracket_group .bracket_group_rank tr:last-child {
	border-bottom: none !important;
}

.h-bracket_group .bracket_group_rank tbody .point {
	text-shadow: none;
	color: #ecaf07;
}

.h-bracket_group .bracket_group_rank tr:before {
	background: #98D7FF;
	height: 65px;
	width: 3px;
	transform: translateY(0);
}

.h-bracket_group .bracket_group_rank tbody tr:hover{
	box-shadow: 0 0 0 0;
	border-bottom: none;
}
.h-bracket_group .bracket_group_rank tbody tr:hover:before{
	opacity: 0;
}

// .h-bracket_group .bracket_group_rank tbody tr:hover:before {
// 	left: -6px;
// }

.h-bracket_group .bracket_group_rank tbody .team, .h-bracket_group .bracket_group_rank tbody .rank, .h-bracket_group .bracket_group_rank tbody .point, .h-bracket_group .bracket_group_rank tr {
	border-color: transparent;
}

.h-bracket_group .bracket_group_rank tbody .draw, .h-bracket_group .bracket_group_rank tbody .lose, .h-bracket_group .bracket_group_rank tbody .win {
	color: #d9d3c3;
	font-weight: 700;
	font-size: 18px;
	// background:#2a1416;
}
.h-bracket_group .bracket_group_rank th.team{
	text-align:left;
}
#bracket_against .h-bracket_group .bracket_group_rank tbody tr .rank {
	background-color: rgba(107, 93, 75, 0.5);
}
.h-bracket_group .bracket_group_rank tbody .draw, .h-bracket_group .bracket_group_rank tbody .lose, .h-bracket_group .bracket_group_rank tbody .win{
	background-color: rgba(107, 93, 75, 0.5);
}
#bracket_against .h-bracket_group .bracket_group_rank tbody tr .team ,#bracket_against .h-bracket_group .bracket_group_rank tbody tr .point{
	background-color: rgba(255, 255, 255, 0.1);
}

// .h-bracket_group .bracket_group_rank tbody tr:hover {
// 	box-shadow: 0 0 0 1px #409CDA;
// 	border-color: #50A4DD;
// 	border-bottom: none;
// }

.h-bracket_group .bracket_group_rank th {
	background: none;
	color: #d9d3c3;
}

.h-bracket_group .bracket_group_rank tr {
	height: 100px;
}

.h-bracket_group .bracket_group_rank tbody .rank {
	color: #f8b700;
	text-shadow: none;
}

.h-bracket-skin-cs {
	box-shadow: 0 0 10px 0 #000;
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2021summer/bracket_bg.png) no-repeat 0 0;
	color: #333;
}

.x-row_bracket .bracket_group_hd .item {
	display: inline-block;
	margin: 0 10px;
	min-width: 40px;
	color: #d9c898;
	position: relative;
	text-align: center;
	font-weight: 700;
}

.x-row_bracket .bracket_group_hd .item.active, .x-row_bracket .bracket_group_hd .item:hover {
	color: #f8b700;
}

.x-row_bracket .bracket_group_hd .item:before {
	position: absolute;
	content: '';
	top: 50%;
	margin-top: -6px;
	right: -10px;
	height: 12px;
	width: 1px;
	background: #d9c898;
}

.x-row_bracket .bracket_group_hd .item:last-child:before {
	display: none
}
.h-bracket_group .bracket_group_fights .data_tab_hd, .bracket_group_rank .data_tab_hd{
	display: flex;
	justify-content: center;
	
}
.data_tab_hd_items{
	display: none;
}
.h-bracket_group .bracket_group_fights .data_tab_hd dt, .bracket_group_rank .data_tab_hd dt{
	color: #d9d3c3;
	font-size: 16px;
	font-weight: normal;
}
.x-row_bracket .bracket_group_hd {
	padding-bottom: 20px;
	position: relative;
	top: -20px;
}
.h-bracket_group .bracket_group_rank{
	width: 620px;
}
.h-bracket_group .bracket_group_fights{
	width: 620px;
}
.h-bracket_group .bracket_group_fights_cont tr.ev {
	background-color: rgba(107, 93, 75, 0.5);
	border-color: transparent;
}
.h-bracket_group .bracket_group_fights_cont tr.ev:hover{
	background-color: rgba(107, 93, 75, 0.8)!important;
	border-color: transparent;
}
.h-bracket_group .bracket_group_fights_cont tr.od {
	background-color: rgba(255, 255, 255, 0.1);
	border-color: transparent;
}
.h-bracket_group .bracket_group_fights_cont tr.od:hover{
	background-color: rgba(255, 255, 255, 0.3)!important;;
	border-color: transparent;
}
// .h-bracket_group .bracket_group_fights_cont tr{
// 	border-color: transparent;
// 	background-color: #5f4d43;
// }	

// .h-bracket_group .bracket_group_fights_cont tr:hover {
// 	background: rgba(127, 149, 164, 0.2) !important;
// }

.h-bracket_group .bracket_group_bd .item{

	overflow: hidden;
	position: relative;
}
.h-bracket_group .bracket_group_fights_cont, .bracket_group_rank_cont {
	height: 445px;
	position: relative;

}
.h-bracket_group .bracket_group_fights_cont:before{
	bottom: 0;
}
.bracket_group_rank_cont:before{
	bottom: 0;
}
.h-bracket_group .bracket_group_fights_cont:before, .bracket_group_rank_cont:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 4px solid transparent;
    -o-border-image: linear-gradient(to right, #7b5f2a, #cdc375, #7b5f2a) 0 0 10 0;
    border-image: -webkit-gradient(linear, left top, right top, from(#7b5f2a), color-stop(#cdc375), to(#7b5f2a)) 0 0 10 0;
    border-image: linear-gradient(to right, #7b5f2a, #cdc375, #7b5f2a) 0 0 10 0;
    -webkit-box-shadow: 0 5px 10px #1e1e20;
    box-shadow: 0 5px 10px #1e1e20;
	z-index: 3;
}
.h-bracket_group .bracket_group_fights_cont td.points .point {
	background: linear-gradient(to bottom,#444b50,#393d40);
	color: #fff;

}

.h-bracket_group .bracket_group_fights_cont td.points .s1 {
	color: #000;
}
.h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_video{
	background: url('https://blz.nosdn.127.net/1/gold/images/minisite/2021summer/download-sprite.png') no-repeat 0 0;
	width: 26px;
	height: 26px;
	background-position: 0 0;
}
.h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_video:hover{
	background-position: 0 0;
}
.h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_download{
	background: url('https://blz.nosdn.127.net/1/gold/images/minisite/2021summer/download-sprite.png') no-repeat 0 0;
	width: 26px;
	height: 26px;
	background-position: -29px 0;
}
.h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_download:hover{
	background-position: -29px 0!important;
}
.h-bracket_group  .namewrap {
	display: inline-block;
	vertical-align: middle;
	padding-right: 3px;
}

.h-bracket_group .target .namewrap {
	padding-right: 0;
	padding-left: 3px;
}

.h-bracket_group  .race_and_flag img {
	height: 18px;
	margin: 0 1px;
}

.mCustomScrollBox>.mCSB_scrollTools {
	width: 6px;
}

.mCSB_scrollTools .mCSB_dragger {
	background: #f8b700;
}

.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%;
	border-radius: 0;
}

.h-bracket_group .bracket_group_fights_cont td.player .logo_wrap, .h-bracket_group .bracket_group_fights_cont td.target .logo_wrap {
	background: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2021summer-okngaeop/rank_normal.png) no-repeat center;
    background-size: cover;
    height: 36px;
    width: 36px;
    border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
    padding: 2px;
}
.h-bracket_group .bracket_group_fights_cont td.player .logo_wrap img, .h-bracket_group .bracket_group_fights_cont td.target .logo_wrap img {
	display: block;
    width: 100%;
    border-radius: 50%;
}

.h-bracket_group .bracket_group_fights_cont tr {
	height: 88px;
}

.h-bracket-skin-war3 .h-bracket_single_double .competitor {
	background: #227EB7;
	border-color: #50C6E9;
}

.h-bracket-skin-war3 .h-bracket_single_double .score {
	background: #438EBD;
}

.h-bracket-skin-war3 .h-bracket_single_double .logo {
	background: #214268;
}

.h-bracket-skin-war3 .h-bracket_single_double .line-right, .h-bracket-skin-war3 .h-bracket_single_double .line-center, .h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-center, .h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-right {
	border-color: #227EB7;
}

.h-bracket-skin-cs .h-bracket_single_double .down-icon {
	background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018winter/bracket_down_video_btn_sprit.png);
}

.h-bracket-skin-cs .h-bracket_single_double .down-text {
	width: auto;
	background: none;
	height: auto;
	left: 138px;
	top: 0;
	color: #227eb7;
	text-decoration: underline;
}

.h-bracket-skin-cs .h-bracket_single_double .down-text:hover {
	color: #EDA323;
}

.h-bracket-skin-cs .h-bracket_single_double .line-hight .line-right, .h-bracket-skin-cs .h-bracket_single_double .line-hight .line-center {
	border-color: #c7a622;
}

.h_schedule .page_hastext .btn {
	width: auto;
	padding: 0 20px;
	color: #fff
}

.h_schedule .page_hastext .btn:hover {
	color: #fff
}

.h_schedule .page_hastext .btn i {
	display: inline-block;
	position: static;
	margin: 0 3px;
	vertical-align: middle
}

.h_schedule .page_hastext .btn.btn_un {
	opacity: 0.8
}

/*数据统计*/
.s_live .live_box {
    border : 1px solid #ffd428;
    padding : 1px;
    background: transparent;
}

.humTohum {
	background: rgba(0, 168, 255, 0.7);
}

.humTone {
	background: rgba(104, 253, 92, 0.7);
}

.humToorc {
	background: rgba(251, 199, 60, 0.7);
}

.humToundead {
	background: rgba(165, 93, 255, 0.7);
}

.race-mark li {
	color: #808080 !important;
	font-weight: 700;
	font-size: 14px;
}

.dataCollection .data {
	width: 735px;
	height: 417px;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/data_bg.jpg") no-repeat;
	background-size: 735px 417px;
}

.dataCollection .c_title {
	margin-bottom: 0;
}

.c_title .lookMore {
	color: #7d6023;
	bottom:0;
	right: 0;
}
.c_title .lookMore:hover{
    color: #c99e41;
}

.rank-title td {
	height: 45px;
}

.rank-title td.ts1 {
	color: #808080;
	font-weight: bold;
	font-size: 14px;
	text-shadow: none;
}

.rank-title tbody {
	background: none;
}

.rank-title tbody tr {
	background: rgba(38, 52, 85, 0.04);
}

.rank-title tbody tr:nth-child(odd) {
	background: rgba(26, 42, 70, 0.1);
}

.data-pic li {
	height: 301px;
}

.data-pic li .bg {
	height: 301px;
	opacity: 0.15;
}

.map-pic {
	width: 267px;
	height: 227px;
	margin-left: 20px;
	margin-top: 16px;
}

.fullname {
	color: #4a5159;
	font-size: 22px;
	margin-top: 13px;
}

.mr span {
	font-size: 13px;
	font-weight: bold;
	color: #333 !important;
}

.race-mark {
	height: 45px;
	line-height: 45px;
}

.rank-id, .rank-score {
	color: #000000;
	font-size: 16px;
}

.rank-title tr {
	height: 52px;
}

.rank-title thead tr {
	height: 45px;
}

.h-smallEye .img .txt {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	background: #393d40;
	border-top:none;
	text-align-last: left;
}

.h-smallEye .img li:hover .txt {
	color: #c99e41;
}

.h-newsListImg li a:hover p {
	color: #c99e41;
}

.h-newsListImg li a p {
	font-size: 14px;
	color: #7d5730;
}

.x-newsList a .text {
	font-size: 14px;
	color: #d9c898;
}

.x-newsList li:hover a .text {
	color: white;
}

.x-newsList a:hover .time {
	color: #8a8a8a;
}

.x-newsList a:hover {
	border-color: #c99e41;
}

.h-newsList a .time {
	color: #8a8a8a;
}

.h-smallEye .num li.active,
.h-smallEye .num li{
	border-color: #f9ae1b;
}

.h-smallEye, .h-newsListImg li a img {
	border-color: #7f95a4;
}

.x-newsList a, .h-newsList {
	border-color: #d6d6d6;
}


/*弹框区域*/
.h-pop_download_video_cont {
	border-top-color: #4bb9f6;
	background: #316291;
	border-bottom: 1px solid #316291;
}

.h-pop_download_video_cont .h2 {
	border-left-color: #0ae2ff;
}

.h-pop_download_video_ul li .download {
	color: #45b6f2;
}

/*底部介绍部分*/
.s_intro {
	background: none;
	margin-top: 33px;
}

.s_intro .intro_wrap {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.s_intro .intro_wrap .des {
	border-left: 2px solid #f1bd37;
	color: #adadad;
	font-size: 14px;
}

.s_intro .cooperation li.u9 a {
	background-position: -1035px -350px;
}

.s_intro .cooperation li.ds a {
	width: 67px;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/dashen.png") no-repeat center center;
	background-size: 67px 45px;
}

.s_intro .cooperation li.war3n a {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/motan.png") no-repeat center center;
	background-size: 136px 39px;
}

.s_intro .cooperation li.xien a {
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2019summer/xien_logo.png) center center no-repeat;
	background-size: 70%;
}

/* 预约 */
.banner_match_date {
	padding: 24px 0 18px 0;
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	text-shadow: 0 0 3px rgba(255, 255, 255, 0.3), 0 0 5px rgba(82, 74, 58, 0.8), 0 0 10px rgba(82, 74, 58, 0.8);
}

.banner_btn_wrap {
	background: url(https://blz.nosdn.127.net/1/duizhan/home/preorder-bg.png) no-repeat 0 0;
	width: 1058px;
	height: 47px;
	line-height: 47px;
	position: relative;
	left: 50%;
	margin-left: -529px;
	text-align: center;
	font-size: 24px;
	color: #ffe6b5;
	font-weight: 700;
	letter-spacing: 0;
}

.banner_btn_wrap a {
	display: inline-block;
	border: 1px solid #ffc559;
	background: #ffac10;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #000;
	padding: 0 15px;
	border-radius: 5px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	margin-left: 12px;
}

/* 电竞计划 */
.war3 .x-comp-bar {
	background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018winter/es_plane_icon.png);
	width: 86px;
	height: 44px;
	left: -86px;
}

.x-comp-bar span {
	width: 100%;
	padding: 12px 0 0 16px;
	color: #14273d;
	text-decoration: underline;
	font-size: 14px;
}

.x-comp-bar.active span {
	color: #14273d;
}

.x-comp-bar.active, .x-comp-bar:hover {
	background-position: 0 0;
}

.war3 .x-comp-box-wrap {
	border-color: #2388B4;
}

.war3 .x-comp-list-wrap li.link:hover, .war3.x-competition.open .x-comp-list-wrap li.active {
	border-color: #3DC3FF;
}

.war3 .x-comp-box-wrap {
	background-color: #316291;
	background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018winter/es_plane_bg.png);
}

.war3 .x-comp-list-title-cont, .war3 .x-comp-list-wrap li h4, .war3 .x-comp-list-wrap li h5 {
	color: #fff;
}

.war3 .x-comp-list-wrap li h6 {
	color: #fff;
}

.war3 .x-comp-list-wrap li.link:hover h6, .war3 .x-comp-list-wrap li.active h6 {
	color: #fff;
}

.x-comp-list-wrap li i {
	border-color: #41C9FC;
}

.x-comp-list-wrap li h6 span.process {
	background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018winter/process.png);
	width: 63px;
	height: 18px;
	line-height: 18px;
}

.war3 .x-comp-list-title-cont {
	border-color: #2388B4;
}

/* 中英文切换 */
.s_changeLan {
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018winter/languge_bg.png) center center no-repeat;
	border: none;
	color: #101b26;
}

.s_changeLan .val {
	font-weight: 700;
}

.s_changeLan .dropDownIcon {
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018winter/languge_arrow.png) center center no-repeat;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); 	/* IE 9 */
	-moz-transform: rotate(180deg); 	/* Firefox */
	-webkit-transform: rotate(180deg); /* Safari 和 Chrome */
	-o-transform: rotate(180deg);
	transform-origin: center center;
	transition: transform 0.3s;
}

.s_changeLan.active .dropDownIcon {
	background-position: center center;
	transform: rotate(0);
	-ms-transform: rotate(0); 	/* IE 9 */
	-moz-transform: rotate(0); 	/* Firefox */
	-webkit-transform: rotate(0); /* Safari 和 Chrome */
	-o-transform: rotate(0);
}
/* 赛事录像开始 */

.videoWrap {
    min-height: 211px;
    margin-right:-15px;
}

.videoWrap li.no_video {
    text-align: center;
	float: none;
	background: transparent;
    color: white;
    font-size: 20px;
    line-height: 211px
}

.videoWrap li {
    float: left;
    margin-right: 15px;
    height: 196px;
    background: #fff;
}

.videoWrap li a {
    width: 240px;
    height: 140px;
    position: relative;
    display: block;
    color: #1a2e5a
}

.videoWrap a p {
    padding-top: 8px;
    line-height: 14px;
    position:relative;
    padding-left:8px;
    padding-right: 8px;
    color:#7d6023;
}
/*.videoWrap a p:before{
    position:absolute;
    content:'';
    width:4px;
    height:14px;
    background:#B18A4F;
    top:8px;
    left:0;
}*/
.videoWrap a img {
    width: 100%;
    height: 100%
}

.videoWrap a:hover .playIcon {
    width: 64px;
    height: 64px;
    position: absolute;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/video_tape_play.png) 0 0 no-repeat;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 9
}

.videoWrap a:hover:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    top: 0;
    left: 0
}

.m-video .v-pageList {
    text-align: right;
    color: #6f8fb1
}

.m-video .v-pageList p {
    display: inline-block;
    margin: 0 10px
}

.m-video .v-pageList a {
    color: #6f8fb1
}

.m-video .v-pageList .pages-con a {
    display: inline-block;
    padding: 0 8px;
    position: relative;
    text-align: center;
    font-size: 16px
}

.m-video .v-pageList .pages-con a.current,.m-video .v-pageList .pages-con a:hover {
    color: #152855
}

.m-video .v-pageList .pages-con a.current span,.m-video .v-pageList .pages-con a:hover span {
    border: 4px solid transparent;
    border-top-color: #152855;
    height: 0;
    width: 0;
    line-height: 0;
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -4px
}

.pageList {
    padding: 5px 25px 0px 0;
    text-align: center;
    font-size:0;
}

.pageList a,.pageList span {    
    display: inline-block;
    padding:0 10px;
    height: 27px;
    line-height: 27px; 
    color: #d9c898; 
	font-size:14px;
	margin : 0 3px;
	position:relative;
}


.pageList .selnum,.pageList a:hover {
    background: #d9c898;
    border-color:#d9c898;
    color: #fff;
    z-index:2;
}
.pageList .selnum.btnBg{
    opacity:0.6;
    color: #666;
    border-color:#999;
    background:none;
}
.g-videoTape{
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2021summer/video_bg.png) no-repeat  center top;
}
.g-videoTape .tab_hd li{
    display:inline-block;
}
.g-videoTape .onlyOne .line,
.g-videoTape .onlyOne .item{
    display:none;
}
/* 赛事录像结束 */

/*奖金*/
.g-prize{
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/war3_2020/prize_bg.png") no-repeat 50% 0;
	height: 678px;
	padding-top: 164px;
}
.g-prize .c_title{
	border-bottom: none;
}
.s_intro{
	height: auto;
	padding-bottom : 0;
	margin-top : 10px;
}
.row_weibo_bg{
	padding-top: 0px;
}
.s_intro .intro_wrap{
	padding-top: 139px;
	height: 132px;
}
.s_intro .intro_wrap .logo{
	left: 90px;
	top: 93px;
}
.s_intro .intro_wrap .des a {
	color: #d9c898;
}

/*数据*/
.section_data_left,.section_data_right{
	width: 50%;
	overflow:hidden;
	float: left;
	text-align: left;
}
.section_data_right{
	width: 47.5%;
	margin-left: 2.5%;
}
.section_data_news .section_news{
	width: 100%;
}

.g_data .m_tab{
	width: 425px;
	border-bottom: 2px solid #abacad;
	padding-bottom: 10px;
	float: right;
	position: relative;
}
.g_data .m_tab i.line{
    display: block;
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    width: 100px;
    background: #7d6023;
    transition: all 0.3s;
}
.g_data .m_tab a{
	color: #7d6023;
	font-size: 16px;
	font-weight: bold;
	padding: 0 15px;
}
.g_data #j_race_tab a{
	padding: 0 14.5px;
}
.m_map_data .tit{
	padding-right: 38px;
}
.m_map_list table{
	width: 100%;
}
.m_map_list thead{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.m_map_list td{
	height: 100px;
	vertical-align: middle;
}
.m_map_list{
	text-align: center;
	color: #333;
}
.m_map_list table tbody tr:nth-child(odd){
	background: rgba(151,151,151,0.1);
}
.m_map_list table tbody tr:nth-child(even){
	background: rgba(151,151,151,0.15);
}
.m_map_list table .map_name{
	text-align: left;
}
.m_map_list table thead .map_name{
	padding-left: 19px;
	font-weight: bold;
}
.m_map_list table td img{
	vertical-align: middle;
	margin-right: 15px;
}
.section_data_right .section_news{
	width: 100%;
}

.m_race_list{
	display: flex;
	padding-top: 43px;
}

.m_race_list .race{
	width: 25%;
	text-align: center;
}
.m_race_list .race .pic{
	margin-top: 7px;
	width: 96px;
	height: 134px;
	margin: 0 auto;
}
.m_race_list .race .race-name{
	color:#333; 
	font-size: 16px;
}
.m_race_list ul{
	display: flex;
	align-items: flex-start;
	justify-content: center;
}
.m_race_list ul li{
	width: 30px;
	height: 300px;
	background: #e3e3e3;
	margin: 0 1.5px;
	position: relative;
}
.m_race_list ul li p{
	background: #ee6654;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}
.m_race_list ul li span{
	color: #333;
	position: absolute;
	top: -24px;
	font-size: 12px;
	width: 120%;
	left: -10%;
}
.m_player_data_list table{
	width: 100%;
}
.m_player_data_list .player_id img{
	width: 28px;
	border-radius: 50%;
	background: #fff;
	vertical-align: middle;
	margin-right: 10px;
}
.m_player_data_list .icon_country{
	width: 30px;
	vertical-align: middle;
}
.m_player_data_list .icon_race{
	width: 40px;
	vertical-align: middle;
}
.m_player_data_list table{
	text-align: center;
}
.m_player_data_list .player_id{
	text-align: left;
}
.m_player_data_list thead .player_id{
    padding-left: 23px;
}
.m_player_data_list table thead td{
	color: #333;
	font-size: 16px;
	font-weight: bold;
	height: 60px;
}
.m_player_data_list table tbody td{
	height: 52px;
	border-bottom: 1px solid #bcbcbc;
	color: #333;
}
.m_player_data_list table tr:last-child td{
	border-bottom: none;
}
.m_player_data_list table .icon,.m_map_list table .icon{
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/war3_2020/map_list_icon.png") no-repeat -78px 0;
	width: 25px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	display: inline-block;
	font-weight: bold;
	color: #333;
}
.m_player_data_list table .icon_1,.m_map_list table .icon_1{
	background-position: 0 0;
}
.m_player_data_list table .icon_2,.m_map_list table .icon_2{
	background-position: -26px 0;
}
.m_player_data_list table .icon_2,.m_map_list table .icon_3{
	background-position: -52px 0;
}

.x-row_weibo{
	background: #393d40;
}
.g-videoTape .c_title .tit{
	padding-right: 119px;
}
.g-videoTape  .tab_hd{
	
	position: relative;
	overflow: hidden;
}
.g-videoTape  .tab_hd:after{
	content: "";
	display: block;
	clear: both;
	height: 2px;
	width: 100%;
	background: rgba(207,220,230,0.41);
	position: absolute;
	left: 0;
	bottom: 0;
}
.g-videoTape  .tab_hd a{
	color: #d9c898;
	font-weight: bold;
	font-size: 16px;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
}
.g-videoTape  .tab_hd .line{
	height: 2px;
	background: #d9c898;
	bottom: 0px;
	z-index: 5;

}
.x-nav .war3-logo img{
	width: 84%;
	padding-top: 7px;
}

   .h-bracket-skin-war3 .h-bracket_single_double{
		width: 100%;
		height: auto;
	  }
  
   .h-bracket-skin-war3 .h-bracket_single_doublea {
		  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		  color: #efdcad;
		  -webkit-transition: all 0.3s;
		  transition: all 0.3s;
		  font-size: 16px;
		  padding-left: 20px;
		}
  
   .h-bracket-skin-war3 .h-bracket_single_doublea:hover {
		  color: white !important
		}
  
   .h-bracket-skin-war3 .h-bracket_single_doublea:hover>span {
			color: white !important;
		  }
  
   .h-bracket-skin-war3 .h-bracket_single_double.text {
		  line-height: 51px;
		  height: 51px;
		  width: 520px;
		}
  
   .h-bracket-skin-war3 .h-bracket_single_double.time {
		  top: 13px;
		  color: #efdcad;
		}
  
   .h-bracket-skin-war3 .h-bracket_single_doubleli:hover .time {
		  color: #efdcad;
		}
  
  #news_against .bracket_title {
	  margin-top: 40px;
	}
  
  .h-bracket-skin-war3 .h-bracket_single_double .time {
		color: rgba(254, 254, 254, 0.6);
	  }
  
  .h-bracket-skin-cs .h-bracket_single_double .down-text {
		color: #d9c898;
	  }
  
  .h-bracket-skin-war3 .h-bracket_single_double .competitor {
		border-color: #f1bd37;
		background: #e5a517;
	  }
  
  .h-bracket-skin-war3 .h-bracket_single_double .logo {
		background-color: #1d2125;
	  }
  
  .h-bracket-skin-war3 .h-bracket_single_double .score {
		background-color: #edc05d;
	  }
  
  .h-bracket-skin-cs .h-bracket_single_double .score {
		color: #33261c;
	  }
  
  .h-bracket-skin-war3 .h-bracket_single_double .name {
		color: white;
	  }
  
  .h-bracket-skin-war3 .h-bracket_single_double .video-icon {
		background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2020winter/spirit_1.png) no-repeat;
		background-position: -730px -685px;
	  }
  
  {
	  /* hover */
	}
  
  .h-bracket-skin-cs .h-bracket_single_double .high-light .logo {
		background-color: #c18d01;
	  }
  
  .h-bracket-skin-cs .h-bracket_single_double .line-hight .line-right,
		  .h-bracket-skin-cs .h-bracket_single_double .line-hight .line-center {
		border-color: #c7a622;
	  }
  
  .h-bracket-skin-cs .h-bracket_single_double .high-light .name {
		color: #33261c;
		background: #f8cd34;
	  }
  
  .h-bracket-skin-cs .h-bracket_single_double .high-light .score {
		background: #fadc73;
	  }
  
  .h-bracket-skin-war3 .h-bracket_single_double .line-right,
  .h-bracket-skin-war3 .h-bracket_single_double .line-center,
  .h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-center,
  .h-bracket-skin-war3 .h-bracket_single_double .match-bottom .line-right {
	border-color: rgba(255, 255, 255, 0.3);
  }
  .h-bracket_group .bracket_group_rank tbody .team  .head_img{
	background: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2021summer-okngaeop/rank_normal.png) no-repeat center;
    background-size: cover;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    padding: 2px;
	margin: 0 9px;
  }
  .h-bracket_group .bracket_group_rank tbody .team  .head_img.img_0{
	background-image: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2021summer-okngaeop/rank_1.png);
  }
  .h-bracket_group .bracket_group_rank tbody .team  .head_img.img_1{
	background-image: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2021summer-okngaeop/rank_2.png);
  }
  .h-bracket_group .bracket_group_rank tbody .team  .head_img.img_2{
	background-image: url(https://blz.nosdn.127.net/1/duizhan/minisite/war3-tournament/2021summer-okngaeop/rank_3.png);
  }
  .h-bracket_group .bracket_group_rank tbody .team  .head_img img{
	display: block;
    width: 100%;
    border-radius: 50%;
	margin: 0;
  }